# -*- encoding: utf-8 -*-
# stub: paint 0.9.0 ruby lib

Gem::Specification.new do |s|
  s.name = "paint"
  s.version = "0.9.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib"]
  s.authors = ["Jan Lelis"]
  s.date = "2014-11-18"
  s.description = "Terminal painter / no string extensions / 256 color support / effect support / define custom shortcuts / basic usage: Paint['string', :red, :bright]"
  s.email = "mail@janlelis.de"
  s.extra_rdoc_files = ["README.rdoc", "MIT-LICENSE.txt"]
  s.files = ["CHANGELOG.rdoc", "MIT-LICENSE.txt", "README.rdoc", "Rakefile", "lib/paint.rb", "lib/paint/pa.rb", "lib/paint/rgb_colors.rb", "lib/paint/rgb_colors_ansi.rb", "lib/paint/shortcuts.rb", "lib/paint/util.rb", "lib/paint/version.rb", "paint.gemspec", "spec/paint_methods_spec.rb", "spec/paint_mode_spec.rb", "spec/paint_shortcuts_spec.rb", "spec/paint_spec.rb", "spec/spec_helper.rb"]
  s.homepage = "https://github.com/janlelis/paint"
  s.licenses = ["MIT"]
  s.required_ruby_version = Gem::Requirement.new(">= 1.8.7")
  s.rubygems_version = "2.2.2"
  s.summary = "Terminal painter!"

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_development_dependency(%q<rspec>, [">= 3"])
      s.add_development_dependency(%q<rake>, [">= 0"])
      s.add_development_dependency(%q<rainbow>, ["= 1.1.4"])
      s.add_development_dependency(%q<term-ansicolor>, [">= 0"])
    else
      s.add_dependency(%q<rspec>, [">= 3"])
      s.add_dependency(%q<rake>, [">= 0"])
      s.add_dependency(%q<rainbow>, ["= 1.1.4"])
      s.add_dependency(%q<term-ansicolor>, [">= 0"])
    end
  else
    s.add_dependency(%q<rspec>, [">= 3"])
    s.add_dependency(%q<rake>, [">= 0"])
    s.add_dependency(%q<rainbow>, ["= 1.1.4"])
    s.add_dependency(%q<term-ansicolor>, [">= 0"])
  end
end

